---
id: ducklings-get-active-accounts
title: "Get active accounts"
description: "[Preview] Get active accounts in an organization along with active Ducklings per account. Requires 'Admin' role"
sidebar_label: "Get active accounts"
hide_title: true
hide_table_of_contents: true
api: eJzlmN9z4jYQx/8VjV6unaEQermXvHGHc2WmhasDfbiEYYS9wbrYsivJcBzj/727/oGN4dq0MNPM5AlbrHZX3/1IlrTjcQJaWBmrkc9vuJ96T6FUK/PTCuzAs3INA8+LU2UN73AfjKdlQtZoe/9Jw1rCZs4+gmUiN8afwppJxYRisV4JJb/lAZgIY7ViG2mDynpYhWOYRdW3y1z4M5UaDHsz8COp3jAdh4DxrVgZfnPPqyB83uEGvFRLu8X2HR+kNoh1GQ9b5hlaoKMkVgaw647/fHVFP4cjuUs9D4x5TENWGWM0L1YWlCVzkSSh9HKvvS+G+uy48QKIBD3ZbQLoJV5+Ac9ix0STqFYWEffJ1pZCa7FFQ2khMv/sITWglYigYWmsRtl41qkr9t/9S//Yc7vYD1xvHjjWk+GT6Y7xeROABjZm0keV5CM6wybpBaih8JnxBKWFL7l0lGoR4RmRsP9ig0WFfURqKT0+cPJlrLCpeY63ArXKkxfHoR9vFHnJiI2cNJ+oQhnKHPfu51nbaF+LpvLHZjWhWf7f9Sns3qNMhDoYezncIgRZrJ6h8zQABlqjKlWXDoevIkpCaOWWUXL+v3KZ2x/4GwwXrvP7zLmbkj9pTApnIPvdUbYLURnOs3ayA1yQKCiLH1mRDrOBsGxDVJfLgFyGwB5xPLYaWXNQuLx8J1opGC4+Vtq2nqVEPyATP/6NhFJh4KhYyRpBd2UtDhTt1IK0qKqEvs9BzEnsH5M4UmucWz77gOOgySxC8+KIPJXjJcicjQez6S8Td/TZGb5KNE8IWyPaPwfRA2mbjJ7m7QSrb49ZnSlRfuXBf3GQHiR3CTpvJ+770XDojF8lmk05aybfnsNkLWgTyBZUJ0i8PiZxHFt2i5/5l4dhndklGBxPpovbyWz8OpfHvZY1gNfnAFir2QSwydIRfe9O7R5HCBxuRUPmlKN7WQi20rsEh6Px1HHHg18Xd477h+MuHNeduK+SyUNxKzDfnbehPC3v4We7hVyL1IyMcRmlm4QV5DoLG+BLb93vFeewhaivE/AotQZt8pN7qkO0C6xNzE2vJxLZjWKUSdMhq+vFEc8aZ/07QrkoXevEvy8geaIQuSW+L0Fo0HlBSYfcshTztzwQXUUwFzfTbPBphD0ps0LBfveqe0WYJbGxkcijFMdxfuLio12AXT0v/48bk0INC19tLwmFVDSOXOtdWZt7vu6jYbs6qHaAw6X/d7ulMDDTYZZRM54sNN224ONaaCmWJbzYAU/pqDGV8wm2NCk8DxLCAHd7aT4v2+sSVXWPzEeHTjL0IW4Usixcp3og79UsV9uGb0wzt5jGT6Aw1U6ZhKV3DIR4/gXNDIU3
sidebar_class_name: "get api-method"
info_path: sql-reference/rest-api/motherduck-rest-api
custom_edit_url: null
---

import MethodEndpoint from "@theme/ApiExplorer/MethodEndpoint";
import ParamsDetails from "@theme/ParamsDetails";
import RequestSchema from "@theme/RequestSchema";
import StatusCodes from "@theme/StatusCodes";
import OperationTabs from "@theme/OperationTabs";
import TabItem from "@theme/TabItem";
import Heading from "@theme/Heading";
import Translate from "@docusaurus/Translate";

<Heading
  as={"h1"}
  className={"openapi__heading"}
  children={"Get active accounts"}
>
</Heading>

<MethodEndpoint
  method={"get"}
  path={"/v1/active_accounts"}
  context={"endpoint"}
>
  
</MethodEndpoint>



[Preview] Get active accounts in an organization along with active Ducklings per account. Requires 'Admin' role

<ParamsDetails
  parameters={undefined}
>
  
</ParamsDetails>

<RequestSchema
  {...require("./ducklings-get-active-accounts.RequestSchema.json")}
>
  
</RequestSchema>

<StatusCodes
  {...require("./ducklings-get-active-accounts.StatusCodes.json")}
>
  
</StatusCodes>


      

---

## Docs feedback

MotherDuck accepts optional user-submitted feedback about this page at `POST https://motherduck.com/docs/api/feedback/agent`.
For agents and automated tools, feedback submission should be user-confirmed before sending.

Payload:

```json
{
  "page_path": "/sql-reference/rest-api/ducklings-get-active-accounts/",
  "page_title": "Get active accounts",
  "text": "<the user's feedback, max 2000 characters>",
  "source": "<optional identifier for your interface, for example 'claude.ai' or 'chatgpt'>"
}
```

`page_path` and `text` are required; `page_title` and `source` are optional. Responses: `200 {"feedback_id": "<uuid>"}`, `400` for malformed payloads, and `429` when rate-limited.
